Subject: Configure error when installing emacsy-minimal: missing guile-lib
From: Arne Babenhauserheide <[email-masked]>
To: [email-masked]
Date: Sat, 30 May 2020 18:09:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I get a configure error on upgrade from git.

Previous version:

$ guix describe
Generation 203	23. April 2020 17:43:54	(aktuell)
  guix f077992
    Repository-URL: https://git.savannah.gnu.org/git/guix.git
    Branch: master
    Commit: f0779922ff260df2404c90504986aa59553154fb
(I had errors on pull during the past month, that’s why I’m upgrading from git)

New version:

Git commit: d8feee9f18ede0d1ea4d0e4876f09a0dab770295
$ git remote -v
origin	https://git.savannah.gnu.org/git/guix.git (fetch)
origin	https://git.savannah.gnu.org/git/guix.git (push)

$ make && ./pre-inst-env guix upgrade -k
… 
configure: error: guile-lib is missing; please install it.
command "/gnu/store/pwcp239kjf7lnj5i4lkdzcfcxwcfyk72-bash-minimal-5.0.16/bin/bash" "./configure" "CONFIG_SHELL=/gnu/store/pwcp239kjf7lnj5i4lkdzcfcxwcfyk72-bash-minimal-5.0.16/bin/bash" "SHELL=/gnu/store/pwcp239kjf7lnj5i4lkdzcfcxwcfyk72-bash-minimal-5.0.16/bin/bash" "--prefix=/gnu/store/g6bjxnj8yk5fikawph2i287dx962vr66-emacsy-minimal-v0.4.1-28.d459ca1" "--enable-fast-install" "--build=x86_64-unknown-linux-gnu" "--without-examples" failed with status 1

Full log:

$ make ; ./pre-inst-env guix upgrade -k
make  all-recursive
make[1]: Verzeichnis „/home/arne/Dokumente/Guix/guix“ wird betreten
Making all in po/guix
make[2]: Verzeichnis „/home/arne/Dokumente/Guix/guix/po/guix“ wird betreten
make[2]: Verzeichnis „/home/arne/Dokumente/Guix/guix/po/guix“ wird verlassen
Making all in po/packages
make[2]: Verzeichnis „/home/arne/Dokumente/Guix/guix/po/packages“ wird betreten
make[2]: Verzeichnis „/home/arne/Dokumente/Guix/guix/po/packages“ wird verlassen
make[2]: Verzeichnis „/home/arne/Dokumente/Guix/guix“ wird betreten
Compiling Scheme modules...
make[2]: Verzeichnis „/home/arne/Dokumente/Guix/guix“ wird verlassen
make[1]: Verzeichnis „/home/arne/Dokumente/Guix/guix“ wird verlassen
guix upgrade: package 'guile-next' has been superseded by 'guile'
guix upgrade: package 'guile3.0-gi' has been superseded by 'guile-gi'
guix upgrade: package 'guile3.0-charting' has been superseded by 'guile-charting'
guix upgrade: package 'guile3.0-colorized' has been superseded by 'guile-colorized'
guix upgrade: package 'guile3.0-readline' has been superseded by 'guile-readline'
guix upgrade: package 'guile3.0-wisp' has been superseded by 'guile-wisp'
The following packages will be removed:
   guile3.0-wisp      1.0.2
   guile3.0-readline  3.0.2
   guile3.0-colorized 0.1
   guile3.0-charting  0.2.0
   guile3.0-gi        0.2.2
   guile-next         3.0.2

The following packages will be upgraded:
   zlib                      (dependencies or package changed)
   zip                       (dependencies or package changed)
   yasm                      (dependencies or package changed)
   xmodmap                   (dependencies or package changed)
   xkill                     (dependencies or package changed)
   xkeyboard-config          (dependencies or package changed)
   xinit                     (dependencies or package changed)
   xev                       (dependencies or package changed)
   xdg-utils                 (dependencies or package changed)
   xdg-user-dirs             (dependencies or package changed)
   xcb-util-keysyms          (dependencies or package changed)
   xcb-util-image            (dependencies or package changed)
   xcb-util                  (dependencies or package changed)
   wah-plugins               (dependencies or package changed)
   vco-plugins               (dependencies or package changed)
   util-linux                2.34 → 2.35.1
   unzip                     (dependencies or package changed)
   ttf2eot                   (dependencies or package changed)
   torsocks                  (dependencies or package changed)
   the-silver-searcher       (dependencies or package changed)
   texlive-latex-lh          49435 → 51265
   texlive-fonts-rsfs        49435 → 51265
   texlive-fonts-latex       49435 → 51265
   texlive-fonts-ec          49435 → 51265
   texlive-amsfonts          49435 → 51265
   texlive-ae                49435 → 51265
   swig                      3.0.12 → 4.0.1
   strace                    (dependencies or package changed)
   ste-plugins               (dependencies or package changed)
   sshfs                     (dependencies or package changed)
   sqlite                    3.28.0 → 3.31.1
   snapscreenshot            (dependencies or package changed)
   setxkbmap                 (dependencies or package changed)
   screen                    (dependencies or package changed)
   s6-dns                    (dependencies or package changed)
   rsync                     (dependencies or package changed)
   rev-plugins               (dependencies or package changed)
   redshift                  (dependencies or package changed)
   recordmydesktop           (dependencies or package changed)
   readline                  8.0 → 8.0.4
   python-bz2file            (dependencies or package changed)
   python-aiorpcx            (dependencies or package changed)
   pv                        (dependencies or package changed)
   psutils                   (dependencies or package changed)
   proj.4                    (dependencies or package changed)
   progress                  (dependencies or package changed)
   pngquant                  (dependencies or package changed)
   pngcrush                  (dependencies or package changed)
   pkg-config                (dependencies or package changed)
   perl                      5.30.0 → 5.30.2
   pcre                      8.43 → 8.44
   paperkey                  (dependencies or package changed)
   oxygen-icons              (dependencies or package changed)
   openh264                  2.0.0 → 2.1.0
   nss                       (dependencies or package changed)
   no-more-secrets           (dependencies or package changed)
   nethack                   (dependencies or package changed)
   netcdf                    (dependencies or package changed)
   nasm                      (dependencies or package changed)
   mp3splt                   (dependencies or package changed)
   mcp-plugins               (dependencies or package changed)
   mate-themes               (dependencies or package changed)
   make                      4.2.1 → 4.3
   libxtst                   (dependencies or package changed)
   libxrandr                 (dependencies or package changed)
   libxml2                   2.9.9 → 2.9.10
   libxkbcommon              (dependencies or package changed)
   libxext                   (dependencies or package changed)
   libxcomposite             (dependencies or package changed)
   libxcb                    1.13 → 1.14
   libx11                    1.6.8 → 1.6.9
   libusb                    (dependencies or package changed)
   libtool                   (dependencies or package changed)
   libtiff                   4.0.10 → 4.1.0
   libspatialite             (dependencies or package changed)
   libpng                    (dependencies or package changed)
   libltdl                   (dependencies or package changed)
   libgcrypt                 (dependencies or package changed)
   libffi                    3.2.1 → 3.3
   libcdio                   (dependencies or package changed)
   libb2                     (dependencies or package changed)
   libaio                    (dependencies or package changed)
   less                      (dependencies or package changed)
   lbzip2                    (dependencies or package changed)
   ladspa                    (dependencies or package changed)
   keyutils                  (dependencies or package changed)
   json-c                    (dependencies or package changed)
   jq                        (dependencies or package changed)
   jpegoptim                 (dependencies or package changed)
   iftop                     (dependencies or package changed)
   gzip                      (dependencies or package changed)
   guile-json                3.2.0 → 3.5.0
   gtypist                   (dependencies or package changed)
   gs-fonts                  (dependencies or package changed)
   gpgme                     (dependencies or package changed)
   glibc-utf8-locales        2.29 → 2.31
   ghc-pandoc                (dependencies or package changed)
   gettext                   (dependencies or package changed)
   geos                      (dependencies or package changed)
   gcc-toolchain:debug       9.3.0 → 10.1.0
   gambit-c                  (dependencies or package changed)
   g2reverb                  (dependencies or package changed)
   freexl                    (dependencies or package changed)
   freetype                  (dependencies or package changed)
   font-un                   (dependencies or package changed)
   font-terminus             (dependencies or package changed)
   font-linuxlibertine       (dependencies or package changed)
   font-liberation           (dependencies or package changed)
   font-google-roboto        (dependencies or package changed)
   font-google-noto          (dependencies or package changed)
   font-gnu-unifont          (dependencies or package changed)
   font-fira-code            (dependencies or package changed)
   font-bitstream-vera       (dependencies or package changed)
   font-abattis-cantarell    0.111 → 0.201
   file                      5.33 → 5.38
   fil-plugins               (dependencies or package changed)
   festival                  (dependencies or package changed)
   fdupes                    (dependencies or package changed)
   emacs-web-mode            16 → 17
   emacs-typo                (dependencies or package changed)
   emacs-transmission        (dependencies or package changed)
   emacs-picpocket           (dependencies or package changed)
   emacs-org-brain           (dependencies or package changed)
   emacs-nov-el              (dependencies or package changed)
   emacs-helm-firefox        (dependencies or package changed)
   emacs-dumb-jump           (dependencies or package changed)
   emacs-desktop-environment (dependencies or package changed)
   emacs-deadgrep            (dependencies or package changed)
   emacs-dashboard           (dependencies or package changed)
   emacs-dash                (dependencies or package changed)
   emacs-cyberpunk-theme     (dependencies or package changed)
   emacs-cider               (dependencies or package changed)
   emacs-bbdb                (dependencies or package changed)
   emacs-ag                  (dependencies or package changed)
   dosfstools                (dependencies or package changed)
   diffutils                 (dependencies or package changed)
   dav1d                     (dependencies or package changed)
   coreutils                 8.31 → 8.32
   cloc                      (dependencies or package changed)
   cdrtools                  (dependencies or package changed)
   cdparanoia                (dependencies or package changed)
   bzip2                     1.0.6 → 1.0.8
   breeze-icons              (dependencies or package changed)
   binutils                  2.32 → 2.34
   autotalent                (dependencies or package changed)
   automake                  (dependencies or package changed)
   autoconf                  (dependencies or package changed)
   aspell-dict-es            (dependencies or package changed)
   aspell-dict-eo            (dependencies or package changed)
   aspell-dict-en            (dependencies or package changed)
   aspell-dict-de            (dependencies or package changed)
   aspell                    0.60.6.1 → 0.60.8
   arc-icon-theme            (dependencies or package changed)
   amb-plugins               (dependencies or package changed)
   alsa-lib                  (dependencies or package changed)
   adwaita-icon-theme        3.32.0 → 3.34.3
   texlive-txfonts           49435 → 51265
   font-dejavu               (dependencies or package changed)
   bash                      5.0.7 → 5.0.16
   efibootmgr                (dependencies or package changed)
   rust-cbindgen             (dependencies or package changed)
   perl-x11-protocol         (dependencies or package changed)
   nano                      (dependencies or package changed)
   emacs-org-edit-latex      (dependencies or package changed)
   openconnect               8.08 → 8.10
   emacs-puppet-mode         (dependencies or package changed)
   guile-ncurses             (dependencies or package changed)
   goaccess                  (dependencies or package changed)
   emacs-npm-mode            (dependencies or package changed)
   parallel                  (dependencies or package changed)
   fortune-mod               (dependencies or package changed)
   maven-wagon-tck-http      (dependencies or package changed)
   maven-wagon-provider-test (dependencies or package changed)
   maven-wagon-provider-api  (dependencies or package changed)
   maven-wagon-http-shared   (dependencies or package changed)
   maven-wagon-http          (dependencies or package changed)
   maven-wagon-file          (dependencies or package changed)
   maven-shared-utils        (dependencies or package changed)
   maven-settings-builder    (dependencies or package changed)
   maven-settings            (dependencies or package changed)
   maven-resolver-util       (dependencies or package changed)
   maven-resolver-transport-wagon (dependencies or package changed)
   maven-resolver-test-util  (dependencies or package changed)
   maven-resolver-spi        (dependencies or package changed)
   maven-resolver-provider   (dependencies or package changed)
   maven-resolver-impl       (dependencies or package changed)
   maven-resolver-connector-basic (dependencies or package changed)
   maven-resolver-api        (dependencies or package changed)
   maven-repository-metadata (dependencies or package changed)
   maven-plugin-api          (dependencies or package changed)
   maven-plugin-annotations  (dependencies or package changed)
   maven-model-builder       (dependencies or package changed)
   maven-model               (dependencies or package changed)
   maven-embedder            (dependencies or package changed)
   maven-core                (dependencies or package changed)
   maven-compat              (dependencies or package changed)
   maven-builder-support     (dependencies or package changed)
   maven-artifact            (dependencies or package changed)
   maven                     (dependencies or package changed)
   emacs-magit               (dependencies or package changed)
   clojure                   (dependencies or package changed)
   ant                       (dependencies or package changed)
   adb                       (dependencies or package changed)
   java-tomcat               (dependencies or package changed)
   mu                        1.4.4 → 1.4.6
   font-gnu-freefont         (dependencies or package changed)
   gcc-toolchain             9.3.0 → 10.1.0
   libxt                     (dependencies or package changed)
   glibc                     2.29 → 2.31
   giflib                    5.1.4 → 5.2.1
   sbcl                      2.0.3 → 2.0.4
   procmail                  (dependencies or package changed)
   emacs-org-contrib         (dependencies or package changed)
   ripgrep                   (dependencies or package changed)
   atool                     (dependencies or package changed)
   scummvm                   2.1.1 → 2.1.2
   python-dbus               (dependencies or package changed)
   pulseaudio                (dependencies or package changed)
   libxslt                   1.1.33 → 1.1.34
   libjpeg-turbo             2.0.2 → 2.0.4
   libgeotiff                (dependencies or package changed)
   ghostscript               9.27 → 9.52
   foomatic-filters          (dependencies or package changed)
   fontconfig                (dependencies or package changed)
   expat                     2.2.7 → 2.2.9
   espeak-ng                 (dependencies or package changed)
   dbus                      (dependencies or package changed)
   wget                      (dependencies or package changed)
   sane-backends             1.0.29 → 1.0.30
   libzip                    (dependencies or package changed)
   lftp                      (dependencies or package changed)
   glib-networking           2.60.3 → 2.62.2
   cups                      (dependencies or package changed)
   openal                    (dependencies or package changed)
   mpg123                    (dependencies or package changed)
   xorg-server               (dependencies or package changed)
   subversion                (dependencies or package changed)
   ppp                       (dependencies or package changed)
   poppler                   0.79.0 → 0.86.1
   pango                     1.42.4 → 1.44.7
   openssl                   1.1.1c → 1.1.1f
   openssh                   (dependencies or package changed)
   mercurial                 (dependencies or package changed)
   libwebp                   (dependencies or package changed)
   libnotify                 (dependencies or package changed)
   libgsf                    1.14.46 → 1.14.47
   gst-plugins-base          (dependencies or package changed)
   python-pycairo            1.17.1 → 1.19.0
   gdal                      (dependencies or package changed)
   dbus-glib                 0.108 → 0.110
   cairo                     (dependencies or package changed)
   simple-scan               3.36.0 → 3.36.2.1
   python-pyqt               (dependencies or package changed)
   hplip                     (dependencies or package changed)
   gst-plugins-good          (dependencies or package changed)
   gnupg                     (dependencies or package changed)
   gnome-themes-standard     (dependencies or package changed)
   gnome-screenshot          3.32.0 → 3.34.0
   evince                    (dependencies or package changed)
   emacs-pinentry            (dependencies or package changed)
   emacs                     (dependencies or package changed)
   curl                      7.65.3 → 7.69.1
   xfce4-pulseaudio-plugin   (dependencies or package changed)
   xfce4-clipman-plugin      (dependencies or package changed)
   zenity                    (dependencies or package changed)
   gst-plugins-bad           (dependencies or package changed)
   xmoto                     (dependencies or package changed)
   mpv                       (dependencies or package changed)
   ttfautohint               (dependencies or package changed)
   timidity++                (dependencies or package changed)
   rxvt-unicode              (dependencies or package changed)
   mpg321                    (dependencies or package changed)
   imagemagick               (dependencies or package changed)
   gv                        (dependencies or package changed)
   graphviz                  2.40.1 → 2.42.3
   graphicsmagick            (dependencies or package changed)
   gnuplot                   (dependencies or package changed)
   ghostscript-with-x        9.27 → 9.52
   espeak                    (dependencies or package changed)
   emacs-pdf-tools           (dependencies or package changed)
   emacs-eimp                (dependencies or package changed)
   emacs-blimp               (dependencies or package changed)
   ecryptfs-utils            (dependencies or package changed)
   apertium                  (dependencies or package changed)
   harmonist-tk              (dependencies or package changed)
   ghostscript-with-cups     9.27 → 9.52
   aria2                     (dependencies or package changed)
   firefox-decrypt           (dependencies or package changed)
   tor                       0.4.2.7 → 0.4.3.5
   tipp10                    (dependencies or package changed)
   texlive                   20180414 → 20190410
   teeworlds                 0.7.4 → 0.7.5
   scrot                     (dependencies or package changed)
   ruby                      2.5.3 → 2.7.1
   rmlint                    (dependencies or package changed)
   python-wheel              (dependencies or package changed)
   python-virtualenv         (dependencies or package changed)
   python-twine              (dependencies or package changed)
   python-setuptools         (dependencies or package changed)
   python-pygments           (dependencies or package changed)
   python-pyblake2           (dependencies or package changed)
   python-pip                (dependencies or package changed)
   python-numpy              (dependencies or package changed)
   python-numba              (dependencies or package changed)
   python-cython             (dependencies or package changed)
   python-cffi               1.11.5 → 1.13.2
   python-aiohttp            (dependencies or package changed)
   python                    3.7.4 → 3.8.2
   postgresql                (dependencies or package changed)
   pioneer                   (dependencies or package changed)
   pdfposter                 (dependencies or package changed)
   nmap                      (dependencies or package changed)
   mrrescue                  (dependencies or package changed)
   mosh                      (dependencies or package changed)
   maim                      5.5.3 → 5.6.3
   lynx                      (dependencies or package changed)
   lugaru                    (dependencies or package changed)
   lilypond                  (dependencies or package changed)
   libsoup                   (dependencies or package changed)
   ledger                    3.1.3 → 3.2.0
   iotop                     (dependencies or package changed)
   gst-plugins-ugly          (dependencies or package changed)
   gdb                       (dependencies or package changed)
   fetchmail                 (dependencies or package changed)
   encfs                     (dependencies or package changed)
   emacs-gif-screencast      (dependencies or package changed)
   dillo                     (dependencies or package changed)
   clang                     9.0.1 → 10.0.0
   borg                      (dependencies or package changed)
   xsane                     (dependencies or package changed)
   wesnoth                   (dependencies or package changed)
   uget                      (dependencies or package changed)
   tuxpaint                  (dependencies or package changed)
   transmission              (dependencies or package changed)
   tome4                     (dependencies or package changed)
   tiled                     (dependencies or package changed)
   spatialite-gui            (dependencies or package changed)
   sfxr                      (dependencies or package changed)
   scribus                   (dependencies or package changed)
   screengrab                (dependencies or package changed)
   rust                      (dependencies or package changed)
   rtorrent                  (dependencies or package changed)
   recutils                  (dependencies or package changed)
   racket                    7.6 → 7.7
   r-slam                    (dependencies or package changed)
   queen                     (dependencies or package changed)
   quassel                   (dependencies or package changed)
   qbittorrent               (dependencies or package changed)
   python-netcdf4            (dependencies or package changed)
   plasma-framework          (dependencies or package changed)
   pinentry                  (dependencies or package changed)
   pavucontrol               (dependencies or package changed)
   opensurge                 (dependencies or package changed)
   node                      (dependencies or package changed)
   mupdf                     (dependencies or package changed)
   mumble                    (dependencies or package changed)
   meld                      (dependencies or package changed)
   lure-de                   (dependencies or package changed)
   lure                      (dependencies or package changed)
   libreoffice               (dependencies or package changed)
   ktouch                    (dependencies or package changed)
   krunner                   (dependencies or package changed)
   key-mon                   (dependencies or package changed)
   kdeconnect                (dependencies or package changed)
   kde-frameworkintegration  (dependencies or package changed)
   inkscape                  (dependencies or package changed)
   hyperrogue                (dependencies or package changed)
   higan                     (dependencies or package changed)
   python-matplotlib         (dependencies or package changed)
   flare-game                (dependencies or package changed)
   flameshot                 (dependencies or package changed)
   emacs-helm-exwm           (dependencies or package changed)
   emacs-helm-emms           (dependencies or package changed)
   emacs-exwm                (dependencies or package changed)
   emacs-emms-mode-line-cycle (dependencies or package changed)
   emacs-emms                5.3 → 5.4
   dconf-editor              3.32.0 → 3.34.2
   dbus-c++                  (dependencies or package changed)
   cmake                     3.15.5 → 3.16.5
   childsplay                (dependencies or package changed)
   adanaxisgpl               (dependencies or package changed)
   abcde                     (dependencies or package changed)
   perl-net-dbus             (dependencies or package changed)
   sdl2                      (dependencies or package changed)
   guile-opengl              (dependencies or package changed)
   wxwidgets                 (dependencies or package changed)
   godot                     (dependencies or package changed)
   gimp                      (dependencies or package changed)
   flatpak                   1.4.3 → 1.6.3
   eolie                     (dependencies or package changed)
   emacs-xwidgets            (dependencies or package changed)
   calibre                   (dependencies or package changed)
   atril                     (dependencies or package changed)
   boinc-client              (dependencies or package changed)
   fastboot                  (dependencies or package changed)
   xpra                      (dependencies or package changed)
   retroarch                 (dependencies or package changed)
   r-wordcloud               (dependencies or package changed)
   r-readr                   (dependencies or package changed)
   r                         3.6.3 → 4.0.0
   plantuml                  (dependencies or package changed)
   password-store            (dependencies or package changed)
   mplayer                   (dependencies or package changed)
   mlt                       (dependencies or package changed)
   kdenlive                  (dependencies or package changed)
   icecat                    68.7.0-guix0-preview1 → 68.8.0-guix0-preview1
   gst-libav                 (dependencies or package changed)
   gpodder                   (dependencies or package changed)
   git                       (dependencies or package changed)
   freerdp                   (dependencies or package changed)
   ffmpegthumbs              (dependencies or package changed)
   blender                   (dependencies or package changed)
   openjdk                   12.33 → 14.0
   openjdk:doc               12.33 → 14.0
   openjdk:jdk               12.33 → 14.0
   python-dulwich            0.18.6 → 0.19.16
   kawa                      (dependencies or package changed)
   wireshark                 (dependencies or package changed)
   wine64-staging            5.6 → 5.8
   vlc                       3.0.8 → 3.0.10
   virt-manager              (dependencies or package changed)
   ungoogled-chromium        81.0.4044.122-0.31d6e60 → 81.0.4044.138-0.c2a89fb
   nomad                     (dependencies or package changed)
   next                      (dependencies or package changed)
   gnome-tweaks              3.32.0 → 3.34.0
   ffmpegthumbnailer         (dependencies or package changed)
   audacity                  (dependencies or package changed)
   guile-chickadee           (dependencies or package changed)
   anki                      (dependencies or package changed)
   gxtuner                   (dependencies or package changed)
   fmit                      (dependencies or package changed)
   rust:cargo                (dependencies or package changed)
   juk                       (dependencies or package changed)
   xournalpp                 (dependencies or package changed)
   gmtp                      (dependencies or package changed)
   xdotool                   (dependencies or package changed)
   youtube-dl                2020.03.24 → 2020.05.08
   ffmpeg                    (dependencies or package changed)

The following packages will be installed:
   guile-wisp      1.0.2
   guile-readline  3.0.2
   guile-colorized 0.1
   guile-charting  0.2.0
   guile-gi        0.3.0
   guile           3.0.2

The following derivations will be built:
   /gnu/store/82xmwlhig37pgwd6rqy9p0c50ydmg56v-audacity-2.3.3.drv
   /gnu/store/cvb61riaxbj22jxlmiyi8fjvylpqp1ib-gnome-tweaks-3.34.0.drv
   /gnu/store/18b351aavjayf76avy40q7h99z82hqcp-next-1.5.0.drv
   /gnu/store/3v5nl65xc32z9aqd679a7ghiybjgl65m-sbcl-next-ring-1.5.0.drv
   /gnu/store/jdvy5f2q1f3iyh02m4lxn57r4mh9213c-sbcl-next-history-tree-1.5.0.drv
   /gnu/store/nvll692ykrwnbm879nznq3dn90icri7w-next-gtk-webkit-1.5.0.drv
   /gnu/store/gid397a7lc65aby5pgh7wn0vhbkqx0k5-nomad-0.1.2-alpha.drv
   /gnu/store/xyp9y2w28hki3zk9j9pvsx0yb6kykf67-emacsy-minimal-v0.4.1-28.d459ca1.drv
   /gnu/store/2z1c4ydjs7avb416mnxsc262j06gfzlh-kawa-3.1.1.drv
   /gnu/store/p7m8n0bzin2y211ndc8qgjl21845lkm8-openjdk-14.0.drv
   /gnu/store/4vpx5h7w9j11b9zk2wa5ik28yn228idw-openjdk-14.0.tar.xz.drv
   /gnu/store/pjwbhqwvnnyldyjrkfap4ci5clpz0rx0-openjdk-13.0.drv
   /gnu/store/mpf9gk2mzrbnkwqrrj3ldzhw5jqjf8z5-gpodder-3.10.15.drv
   /gnu/store/kpa1wc0galij91gi07j93qjmzwgmsgia-fastboot-7.1.2_r36.drv
   /gnu/store/lh9d0a07isy6lp2mf1656ig8qbxdi6mw-adb-7.1.2_r36.drv
   /gnu/store/z1vi03kic1vcnaxyrw6i9xigf2p42q0j-android-libziparchive-7.1.2_r36.drv
   /gnu/store/ifqa1dkjpkskrfnw3pqca0z63kghw16p-calibre-3.42.0.drv
   /gnu/store/4r502q6hn1njxc8y66bj9kyn952g2qs2-emacs-xwidgets-26.3.drv
   /gnu/store/hsr0sjd7fqh3xn5hp78drjyp46c05pgj-flatpak-1.6.3.drv
   /gnu/store/9v6cdy9l3qa0zr0ya9dv3hpwyks1gjan-guile-gi-0.3.0.drv
   /gnu/store/mljcr359a26d5ri86ix04ywq1psb80kb-mupdf-1.16.1.drv
   /gnu/store/r96qidw5vfj3cgjzg7044jwlg6xvmmqk-mujs-1.0.7.drv
   /gnu/store/ifk3idx0xzcpmlgmbm9d8283zj5v2vzp-python-netcdf4-1.4.2.drv
   /gnu/store/s9vn6kvns28sxfwwvd58q9kkx2qr0zyx-tome4-1.6.7.drv
   /gnu/store/bfy7vqv9nhd0wmk565m4jfr9mrpyhqy7-tuxpaint-0.9.23.drv
   /gnu/store/0a8jhb6bnc4ch4nnqy43a6n1ybl7dwcf-sdl-union-1.2.15.drv
   /gnu/store/g4i2lk81ywa74fb39vzkrq3vg1pyhxbk-maim-5.6.3.drv
   /gnu/store/cxj9a2g5i5zlxfkjigllqvafand05vf8-slop-7.5.drv
   /gnu/store/b45lb7az2jc8v544hx50c04f81f06ln5-mrrescue-1.02e.drv
   /gnu/store/0z15x52gzmhq3067574q603j36nimrf8-python-numba-0.46.0.drv
   /gnu/store/55yx02hr0dz47px1aj0j14xll3bsrmml-texlive-texmf-20190410.drv
   /gnu/store/kh7rbnjdgphlxmi5chnnzhf6mkhizyv5-xmoto-0.5.11.drv
   /gnu/store/9q98rh5z62c93an5c7bxv5vmjd55pq51-sdl-union-1.2.15.drv
   /gnu/store/9sy1c24bqiq4f9s0ypraqa7c0il7kqan-emacs-org-contrib-20200213.drv
   /gnu/store/n9glcnrx9fnf2i89k0k9axhci4cwfbmb-emacs-scel-20170629-1.aeea3ad.drv
   /gnu/store/fcj3d3zhxli6y4wc9ncin1m239gn3ins-supercollider-3.11.0.drv
   /gnu/store/drd2qdggxjz9mr91nqrzcf1mffn16g9a-mu-1.4.6.drv
   /gnu/store/cjy7acy46aq4z978kx5cvrw6y8y6x2ka-java-tomcat-8.5.53.drv
   /gnu/store/pr26qjwi229fw8rfawd3v6kx9a6zw3w7-java-ecj-4.6.3.drv
   /gnu/store/xy5bjda4mk5zskxn1ib07kcdqh1jbm8x-ant-1.10.1.drv
   /gnu/store/sq6akic3my6pc8azcvp0nm4zc4czzbr2-maven-3.6.1.drv
   /gnu/store/0xzjlisbk2m49p2mis50nx0li8y37hza-java-plexus-sec-dispatcher-1.4.drv
   /gnu/store/2f9qdvhwqim3wk70w7qrk7v4g3abc930-java-sisu-build-api-0.0.7.drv
   /gnu/store/3xly1q00n93z4qrx45wy98m4nfapi26a-java-plexus-container-default-1.7.1.drv
   /gnu/store/w5hpzbmx18rfy3slm3jdpng3ls8yb1q5-java-plexus-archiver-4.1.0.drv
   /gnu/store/3aibg5xvjj7i3yngqnskhp6mpyqzbsas-java-plexus-container-default-bootstrap-1.7.1.drv
   /gnu/store/x4f0gmbisbv8zlx1xz0arj149iqgp8i2-java-geronimo-xbean-reflect-4.5.drv
   /gnu/store/hm0drzwq7iszr1s1779a48mj2ppd6x8w-java-log4j-core-2.4.1.drv
   /gnu/store/i84ikd2q3p9vjxdp4zg55g5sqzr3j57j-java-kafka-clients-1.0.0.drv
   /gnu/store/l6jx22v4xrcqi1d6fbn1rl6pk1wfakad-java-log4j-1.2-api-2.4.1.drv
   /gnu/store/psx12h1y8z3g84hk25zyapz4aa44vqml-java-plexus-io-3.0.0.drv
   /gnu/store/3zmipyr9dzqg50rrf273ybgclzslb4c5-java-modello-core-1.9.1.drv
   /gnu/store/glzgwaw47hhln30lz12pc6kv9y4lsmff-java-modello-plugins-xml-1.9.1.drv
   /gnu/store/jl4cvlnri2ysdfxka1jnq6b1szwkwx8k-java-modello-plugins-java-1.9.1.drv
   /gnu/store/s905xi28gwyd13601x4pzq5wpxlsyb2r-java-modello-plugins-xpp3-1.9.1.drv
   /gnu/store/bq4fmgsarm02b1rcdc21cb3j71p2sqkg-java-modello-test-1.9.1.drv
   /gnu/store/a2wb6p3p79xq34rdplk2m5fvymyw9cak-java-plexus-compiler-api-2.8.4.drv
   /gnu/store/gbfzy5xs44hlni0ppdnlc4q7jkj001sn-java-plexus-compiler-javac-2.8.4.drv
   /gnu/store/2ws7zwg2an6jnfqz5pc5fmlb6sfq58ss-maven-wagon-http-3.1.0.drv
   /gnu/store/5kp2gc7wr7qp3fl67rd5wjmk6mby0viy-maven-wagon-http-shared-3.1.0.drv
   /gnu/store/7qyzng9p7194ylyx0cbn14wmxpln0dgr-maven-plugin-api-3.6.1.drv
   /gnu/store/lcwf4fiakgsasgjbz255kpgbpqx721xl-maven-model-3.6.1.drv
   /gnu/store/djnxcwvm4prwczpn5wqcl8wlb5sln400-java-plexus-cli-1.7.drv
   /gnu/store/fhdgx8184ngln3js5grgl2daqf4hk3jj-maven-core-3.6.1.drv
   /gnu/store/41hz3234awvlnf8qrsfv13v2a43szwjk-maven-model-builder-3.6.1.drv
   /gnu/store/9nddhimjkpjdc71hhw0nbwhchw22wz0l-maven-settings-builder-3.6.1.drv
   /gnu/store/z6fbhny594r2ylyxcn78c4drsm6lj7qj-maven-settings-3.6.1.drv
   /gnu/store/b6m1a7fjvi47g356dbgjrkmbwixms8j0-maven-shared-utils-3.2.1.drv
   /gnu/store/k4gg4nd9s58ps4xv0f6m66qp5d8335j4-maven-repository-metadata-3.6.1.drv
   /gnu/store/rpxf2d54dkq241jk8fxlfgggw26b6zja-java-plexus-component-metadata-1.7.1.drv
   /gnu/store/z5nf92ndksn9k3hbdk1nrgm4v5bcgy60-maven-core-3.6.1.drv
   /gnu/store/syp0b8fv04awrmflfhlwrrdic98mf1qi-maven-resolver-provider-3.6.1.drv
   /gnu/store/w6rrxdp5cbp1nw3mn2bvpyy9a6kmd5h9-maven-wagon-provider-test-3.1.0.drv
   /gnu/store/8kz2m9k8ff7b0q7j46yd8bnhxc411cs0-java-slf4j-simple-1.7.25.drv
   /gnu/store/rz1by41yv3z4kp2dl758dhgz9s3na3xl-maven-embedder-3.6.1.drv
   /gnu/store/yzsvyfwqqxlg9y651yz9ycacwv5czx95-java-logback-classic-1.2.3.drv
   /gnu/store/3rwj890vx5cda68irdcblhvx4wnnfnb1-groovy-2.4.15.drv
   /gnu/store/06j6r8amgkr7njpznd0gz342r6afvk4q-groovy-jmx-2.4.15.drv
   /gnu/store/6irrhcn1hba2l695yc46nlsl83n4zij5-groovy-bootstrap-2.4.15.drv
   /gnu/store/imzqm2k9iv4hn81vdail2nra5wj9wlfa-java-groovy-bootstrap-2.4.15.drv
   /gnu/store/qr1pf00qixy5zfcfjxsw90v1r56pnxbm-java-xstream-1.4.10.drv
   /gnu/store/kcr4qmkyz2xdi03n8qgwmw62hyhwwc5g-java-xom-127.drv
   /gnu/store/pprbbd88z7xin127xz67z3qgrypviaxb-java-dom4j-2.1.1.drv
   /gnu/store/q3xj32clxsxkh7yjm8gkyr7vihbzd9k9-groovy-tests-bootstrap-2.4.15.drv
   /gnu/store/s7jn6fih1sh284prh46vlr2hbrwc4jf8-groovy-test-2.4.15.drv
   /gnu/store/3p5si1d6s85z2b1inqd0kd1b8hw903g0-groovy-nio-2.4.15.drv
   /gnu/store/477rnnafzqisj9vv0wpz2ix0jps4ksms-groovy-xml-2.4.15.drv
   /gnu/store/4nr979r37xvb6wj40bm2ng263gwisd1g-groovy-templates-2.4.15.drv
   /gnu/store/7jmff28s4ddibq2gyx9nxkbj9bkm29hh-groovy-groovysh-2.4.15.drv
   /gnu/store/lwdcw7ycnnrbwq5ai8hih22ajdv0zi1k-groovy-console-2.4.15.drv
   /gnu/store/phhi0hgzpr7kv55ia54xcp5z3hfy9vva-groovy-swing-2.4.15.drv
   /gnu/store/b4slpsanh9xkn5p46wfxz6plrwwjlzl5-groovy-docgenerator-2.4.15.drv
   /gnu/store/cfmdd6l79gbpkybmk07v9nb5ya14kdsd-groovy-ant-2.4.15.drv
   /gnu/store/zr7p56hphc92i8khyc1in00cc9id9dms-groovy-groovydoc-2.4.15.drv
   /gnu/store/dpvfl7h8azgnhjg78p6w0585fw3l6fiy-groovy-bsf-2.4.15.drv
   /gnu/store/h58gq8fg1x9xmcv1mn37rdr3i1x2mf0i-groovy-json-2.4.15.drv
   /gnu/store/hwgjlmi19mv22sk60srjqkfahxdl9bai-groovy-jsr223-2.4.15.drv
   /gnu/store/qyqpdhwwjckivpxdijs8q9h4gfppa78m-groovy-sql-2.4.15.drv
   /gnu/store/r1y50b9xskzcmshm6kgka5nivy9vfn6a-groovy-servlet-2.4.15.drv
   /gnu/store/xhihk4xhzwrp05bad7mx6lmcx02zvbiz-groovy-testng-2.4.15.drv
   /gnu/store/xfyby8037351wq8738jqszxk9bgvsdzf-maven-compat-3.6.1.drv
   /gnu/store/z7yaabjilwindkjil9yhr27x2a1gms4q-maven-wagon-file-3.1.0.drv
   /gnu/store/525j64p3ada2bdr2cfh4snx0v9yz9qa9-emacs-org-edit-latex-0.8.0.drv
   /gnu/store/k2bmsqr2kb56j6z4gdb57xm6933cr44w-xinit-1.4.1.drv
2.920,6 MB will be downloaded:
   /gnu/store/adaadfxpcjgd36l15gg7rkswpmsdly0r-procmail-3.22
   /gnu/store/nm6w84c9zj3yiylal3dk1sqzxq11sjzw-texlive-20190410-texmf.tar.xz
   /gnu/store/xpkl70g3bls935h1zdlq7sn2j6rccp3k-texlive-20190410
   /gnu/store/332y2mg64cpd072c9av4m2ziafs6pc9m-r-xml2-1.3.2
   /gnu/store/806may37iaxp47qibb9mhzaxhvb8vnqi-r-slam-0.1-47
   /gnu/store/avqxg2nmk83yby1r2hxrcsj8dp29kfsd-r-tm-0.7-7
   /gnu/store/yarfp1i4l3l1y1kanzfcvl3wicihc25q-r-wordcloud-2.6
   /gnu/store/bz92f9kffbnblwzyy0bx21jb7w1ln2j2-r-utf8-1.1.4
   /gnu/store/ygl81slp6x48xqprcqs4sgnlrskl1r8n-r-fansi-0.4.1
   /gnu/store/rir8kbk4m8w0gygjmzkn0h25xm8gqmqz-r-cli-2.0.2
   /gnu/store/8r15i8wrhs4z0yvf8ifgr7i8881x2ha4-r-tibble-3.0.1
   /gnu/store/pd8j22n7qdvk77p4kl8p2k7x1d7cpw5f-r-glue-1.4.0
   /gnu/store/0v2qlp9nj25q8h49xvkzfax1wlwxk4xh-r-ellipsis-0.3.0
   /gnu/store/p3bvsx9n8axp07q0c7bybjac9l3jaqy3-r-vctrs-0.3.0
   /gnu/store/d2vf3i54l82pvc11vd855g9w07z7pp5l-r-rlang-0.4.6
   /gnu/store/4hqkxmxq74cgjardlj30zyf88q2n5vq1-r-digest-0.6.25
   /gnu/store/n5ma0c94m4fx32wa159w8ja3038n5dgw-r-rcpp-1.0.4.6
   /gnu/store/988a5rlmh03f8j0ldj2lay498x5n7a7v-r-readr-1.3.1
   /gnu/store/rv83rdxww7k1kn33bpjarwgcn8vpwyr5-r-survival-3.1-12
   /gnu/store/mxf9ixblhzq306lnqlsd1cmp5ywxm89m-r-spatial-7.3-12
   /gnu/store/b8krdzdbfyc310wmahsbvwawwzvaxmag-r-rpart-4.1-15
   /gnu/store/h3z0z8dw0cbs3yp3zwwrbykyzd9sr8v4-r-nnet-7.3-14
   /gnu/store/v80afxf2xy5ihm649m1x57nm96jci17w-r-nlme-3.1-147
   /gnu/store/8cvxq8z2azgcpaz2qxlwsdak7xni0xaw-r-mgcv-1.8-31
   /gnu/store/fdjnkdy95hdp1q7bmgpj7rmq0w0qmabd-r-matrix-1.2-18
   /gnu/store/bkybsaiavs5df0gw8whmw8826hvgbg6k-r-mass-7.3-51.6
   /gnu/store/694dl8dmq2ahm8ihk1jm0x6al4xbvyzy-r-lattice-0.20-41
   /gnu/store/002130xx81bv1ccpn7bgvrjjkzz0g8g8-r-kernsmooth-2.23-17
   /gnu/store/ljlvh243v4yxwmzp7m1qvipg8i6q7hc5-r-foreign-0.8-79
   /gnu/store/x9iqjy8fr2dbjxfirviqpn77mafv1fql-r-cluster-2.1.0
   /gnu/store/ick0y7b9v2dm2c76rly1l0x0klhhzv5k-r-class-7.3-17
   /gnu/store/k1ci4h0yyqav623wnrhahv4djy8sai42-texlive-union-51265
   /gnu/store/ahbm2gsqc3420a23pcwrxd4pdhl7rdpp-r-minimal-4.0.0
   /gnu/store/70qjgxkdvjsqb3q14yyam9wk8sd48azc-openldap-2.4.49
   /gnu/store/bp56p7viwll6ybm5cz20v7mi2zr5ci4l-nghttp2-1.40.0-lib
   /gnu/store/w1rm6r3dmhsvqpb5biwy0hck7swij9z1-curl-7.69.1
   /gnu/store/kwdpvjv4bf2vhc39rs9yqmdms9z3ylpm-expat-2.2.9
   /gnu/store/z4li262il798hbl0l1h1k3a5g7r6bffa-glibc-2.31
   /gnu/store/rzk3v28mhi4m7sh0qippp9a5rzy03rkg-glibc-2.31-static
   /gnu/store/pqyqxd5mbvlb22ifxzp4q2skjfq1p8yj-zlib-1.2.11
   /gnu/store/bbm5x79iqrwy0mcx6yr4hq3x5n641jya-git-minimal-2.26.2
   /gnu/store/zx7kimdxzdzqnhhghcndw8rdq8mngzrq-texlive-union-51265
downloading from https://ci.guix.gnu.org/nar/lzip/kwdpvjv4bf2vhc39rs9yqmdms9z3ylpm-expat-2.2.9 ...
 expat-2.2.9  99KiB                                                  246.9MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/bp56p7viwll6ybm5cz20v7mi2zr5ci4l-nghttp2-1.40.0-lib ...
 nghttp2-1.40.0-lib  97KiB                                           331.8MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/70qjgxkdvjsqb3q14yyam9wk8sd48azc-openldap-2.4.49 ...
 openldap-2.4.49  1.2MiB                                              4.16GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/adaadfxpcjgd36l15gg7rkswpmsdly0r-procmail-3.22 ...
 procmail-3.22  100KiB                                               317.9MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/z4xvgiliw5baf1pr4z03c7n2hw3bm5x5-texlive-texmf-20190410 ...
 texlive-texmf-20190410  2.61GiB                                      12.2MiB/s 03:40 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/k1ci4h0yyqav623wnrhahv4djy8sai42-texlive-union-51265 ...
 texlive-union-51265  64KiB                                          167.5MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/xpkl70g3bls935h1zdlq7sn2j6rccp3k-texlive-20190410 ...
 texlive-20190410  9KiB                                               28.7MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/ahbm2gsqc3420a23pcwrxd4pdhl7rdpp-r-minimal-4.0.0 ...
 r-minimal-4.0.0  23.1MiB                                             17.1MiB/s 00:01 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/zx7kimdxzdzqnhhghcndw8rdq8mngzrq-texlive-union-51265 ...
 texlive-union-51265  49KiB                                          190.2MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/ick0y7b9v2dm2c76rly1l0x0klhhzv5k-r-class-7.3-17 ...
 r-class-7.3-17  88KiB                                               331.2MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/rir8kbk4m8w0gygjmzkn0h25xm8gqmqz-r-cli-2.0.2 ...
 r-cli-2.0.2  379KiB                                                  1.38GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/x9iqjy8fr2dbjxfirviqpn77mafv1fql-r-cluster-2.1.0 ...
 r-cluster-2.1.0  611KiB                                              2.22GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/4hqkxmxq74cgjardlj30zyf88q2n5vq1-r-digest-0.6.25 ...
 r-digest-0.6.25  212KiB                                               3.9MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/0v2qlp9nj25q8h49xvkzfax1wlwxk4xh-r-ellipsis-0.3.0 ...
 r-ellipsis-0.3.0  32KiB                                              87.1MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/ygl81slp6x48xqprcqs4sgnlrskl1r8n-r-fansi-0.4.1 ...
 r-fansi-0.4.1  366KiB                                                1.21GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/ljlvh243v4yxwmzp7m1qvipg8i6q7hc5-r-foreign-0.8-79 ...
 r-foreign-0.8-79  376KiB                                             1.21GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/pd8j22n7qdvk77p4kl8p2k7x1d7cpw5f-r-glue-1.4.0 ...
 r-glue-1.4.0  140KiB                                                540.9MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/002130xx81bv1ccpn7bgvrjjkzz0g8g8-r-kernsmooth-2.23-17 ...
 r-kernsmooth-2.23-17  95KiB                                         349.2MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/694dl8dmq2ahm8ihk1jm0x6al4xbvyzy-r-lattice-0.20-41 ...
 r-lattice-0.20-41  1.1MiB                                            3.93GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/bkybsaiavs5df0gw8whmw8826hvgbg6k-r-mass-7.3-51.6 ...
 r-mass-7.3-51.6  1.1MiB                                              4.16GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/fdjnkdy95hdp1q7bmgpj7rmq0w0qmabd-r-matrix-1.2-18 ...
 r-matrix-1.2-18  3.8MiB                                             10.31GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/8cvxq8z2azgcpaz2qxlwsdak7xni0xaw-r-mgcv-1.8-31 ...
 r-mgcv-1.8-31  2.8MiB                                                7.42GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/v80afxf2xy5ihm649m1x57nm96jci17w-r-nlme-3.1-147 ...
 r-nlme-3.1-147  2.2MiB                                               6.31GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/h3z0z8dw0cbs3yp3zwwrbykyzd9sr8v4-r-nnet-7.3-14 ...
 r-nnet-7.3-14  114KiB                                               429.7MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/n5ma0c94m4fx32wa159w8ja3038n5dgw-r-rcpp-1.0.4.6 ...
 r-rcpp-1.0.4.6  2.5MiB                                               6.53GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/d2vf3i54l82pvc11vd855g9w07z7pp5l-r-rlang-0.4.6 ...
 r-rlang-0.4.6  1.1MiB                                                4.31GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/988a5rlmh03f8j0ldj2lay498x5n7a7v-r-readr-1.3.1 ...
 r-readr-1.3.1  3.2MiB                                                9.12GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/b8krdzdbfyc310wmahsbvwawwzvaxmag-r-rpart-4.1-15 ...
 r-rpart-4.1-15  730KiB                                               2.54GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/806may37iaxp47qibb9mhzaxhvb8vnqi-r-slam-0.1-47 ...
 r-slam-0.1-47  207KiB                                               644.2MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/mxf9ixblhzq306lnqlsd1cmp5ywxm89m-r-spatial-7.3-12 ...
 r-spatial-7.3-12  137KiB                                            462.8MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/rv83rdxww7k1kn33bpjarwgcn8vpwyr5-r-survival-3.1-12 ...
 r-survival-3.1-12  7.3MiB                                            11.9MiB/s 00:01 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/8r15i8wrhs4z0yvf8ifgr7i8881x2ha4-r-tibble-3.0.1 ...
 r-tibble-3.0.1  389KiB                                               1.49GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/avqxg2nmk83yby1r2hxrcsj8dp29kfsd-r-tm-0.7-7 ...
 r-tm-0.7-7  1.1MiB                                                   3.03GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/bz92f9kffbnblwzyy0bx21jb7w1ln2j2-r-utf8-1.1.4 ...
 r-utf8-1.1.4  179KiB                                                590.2MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/p3bvsx9n8axp07q0c7bybjac9l3jaqy3-r-vctrs-0.3.0 ...
 r-vctrs-0.3.0  1.1MiB                                                3.67GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/yarfp1i4l3l1y1kanzfcvl3wicihc25q-r-wordcloud-2.6 ...
 r-wordcloud-2.6  283KiB                                             822.2MiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/332y2mg64cpd072c9av4m2ziafs6pc9m-r-xml2-1.3.2 ...
 r-xml2-1.3.2  466KiB                                                 1.67GiB/s 00:00 [##################] 100.0%

downloading from https://ci.guix.gnu.org/nar/lzip/pqyqxd5mbvlb22ifxzp4q2skjfq1p8yj-zlib-1.2.11 ...
 zlib-1.2.11  83KiB                                                  322.9MiB/s 00:00 [##################] 100.0%

building /gnu/store/lh9d0a07isy6lp2mf1656ig8qbxdi6mw-adb-7.1.2_r36.drv...
downloading from https://ci.guix.gnu.org/nar/lzip/w1rm6r3dmhsvqpb5biwy0hck7swij9z1-curl-7.69.1 ...
 curl-7.69.1  393KiB                                                  1.49GiB/s 00:00 [##################] 100.0%

building /gnu/store/z1vi03kic1vcnaxyrw6i9xigf2p42q0j-android-libziparchive-7.1.2_r36.drv...
downloading from https://ci.guix.gnu.org/nar/lzip/bbm5x79iqrwy0mcx6yr4hq3x5n641jya-git-minimal-2.26.2 ...
 git-minimal-2.26.2  4.7MiB                                           86.4MiB/s 00:00 [##################] 100.0%

building /gnu/store/xy5bjda4mk5zskxn1ib07kcdqh1jbm8x-ant-1.10.1.drv...
building /gnu/store/82xmwlhig37pgwd6rqy9p0c50ydmg56v-audacity-2.3.3.drv...
building /gnu/store/ifqa1dkjpkskrfnw3pqca0z63kghw16p-calibre-3.42.0.drv...
building /gnu/store/525j64p3ada2bdr2cfh4snx0v9yz9qa9-emacs-org-edit-latex-0.8.0.drv...
building /gnu/store/4r502q6hn1njxc8y66bj9kyn952g2qs2-emacs-xwidgets-26.3.drv...
building /gnu/store/xyp9y2w28hki3zk9j9pvsx0yb6kykf67-emacsy-minimal-v0.4.1-28.d459ca1.drv...
- 'configure' phasebuilder for `/gnu/store/xyp9y2w28hki3zk9j9pvsx0yb6kykf67-emacsy-minimal-v0.4.1-28.d459ca1.drv' failed with exit code 1
build of /gnu/store/xyp9y2w28hki3zk9j9pvsx0yb6kykf67-emacsy-minimal-v0.4.1-28.d459ca1.drv failed
View build log at '/var/log/guix/drvs/xy/p9y2w28hki3zk9j9pvsx0yb6kykf67-emacsy-minimal-v0.4.1-28.d459ca1.drv.bz2'.
building /gnu/store/kpa1wc0galij91gi07j93qjmzwgmsgia-fastboot-7.1.2_r36.drv...
cannot build derivation `/gnu/store/gid397a7lc65aby5pgh7wn0vhbkqx0k5-nomad-0.1.2-alpha.drv': 1 dependencies couldn't be built
building /gnu/store/hsr0sjd7fqh3xn5hp78drjyp46c05pgj-flatpak-1.6.3.drv...
building /gnu/store/cvb61riaxbj22jxlmiyi8fjvylpqp1ib-gnome-tweaks-3.34.0.drv...
building /gnu/store/mpf9gk2mzrbnkwqrrj3ldzhw5jqjf8z5-gpodder-3.10.15.drv...
building /gnu/store/9v6cdy9l3qa0zr0ya9dv3hpwyks1gjan-guile-gi-0.3.0.drv...
building /gnu/store/pprbbd88z7xin127xz67z3qgrypviaxb-java-dom4j-2.1.1.drv...
building /gnu/store/pr26qjwi229fw8rfawd3v6kx9a6zw3w7-java-ecj-4.6.3.drv...
building /gnu/store/i84ikd2q3p9vjxdp4zg55g5sqzr3j57j-java-kafka-clients-1.0.0.drv...
building /gnu/store/8kz2m9k8ff7b0q7j46yd8bnhxc411cs0-java-slf4j-simple-1.7.25.drv...
building /gnu/store/hm0drzwq7iszr1s1779a48mj2ppd6x8w-java-log4j-core-2.4.1.drv...
building /gnu/store/cjy7acy46aq4z978kx5cvrw6y8y6x2ka-java-tomcat-8.5.53.drv...
building /gnu/store/l6jx22v4xrcqi1d6fbn1rl6pk1wfakad-java-log4j-1.2-api-2.4.1.drv...
building /gnu/store/kcr4qmkyz2xdi03n8qgwmw62hyhwwc5g-java-xom-127.drv...
building /gnu/store/x4f0gmbisbv8zlx1xz0arj149iqgp8i2-java-geronimo-xbean-reflect-4.5.drv...
building /gnu/store/qr1pf00qixy5zfcfjxsw90v1r56pnxbm-java-xstream-1.4.10.drv...
building /gnu/store/3aibg5xvjj7i3yngqnskhp6mpyqzbsas-java-plexus-container-default-bootstrap-1.7.1.drv...
building /gnu/store/imzqm2k9iv4hn81vdail2nra5wj9wlfa-java-groovy-bootstrap-2.4.15.drv...
building /gnu/store/psx12h1y8z3g84hk25zyapz4aa44vqml-java-plexus-io-3.0.0.drv...
building /gnu/store/6irrhcn1hba2l695yc46nlsl83n4zij5-groovy-bootstrap-2.4.15.drv...
building /gnu/store/w5hpzbmx18rfy3slm3jdpng3ls8yb1q5-java-plexus-archiver-4.1.0.drv...
building /gnu/store/s7jn6fih1sh284prh46vlr2hbrwc4jf8-groovy-test-2.4.15.drv...
building /gnu/store/3xly1q00n93z4qrx45wy98m4nfapi26a-java-plexus-container-default-1.7.1.drv...
building /gnu/store/q3xj32clxsxkh7yjm8gkyr7vihbzd9k9-groovy-tests-bootstrap-2.4.15.drv...
building /gnu/store/djnxcwvm4prwczpn5wqcl8wlb5sln400-java-plexus-cli-1.7.drv...
building /gnu/store/dpvfl7h8azgnhjg78p6w0585fw3l6fiy-groovy-bsf-2.4.15.drv...
building /gnu/store/06j6r8amgkr7njpznd0gz342r6afvk4q-groovy-jmx-2.4.15.drv...
building /gnu/store/h58gq8fg1x9xmcv1mn37rdr3i1x2mf0i-groovy-json-2.4.15.drv...
building /gnu/store/hwgjlmi19mv22sk60srjqkfahxdl9bai-groovy-jsr223-2.4.15.drv...
building /gnu/store/3p5si1d6s85z2b1inqd0kd1b8hw903g0-groovy-nio-2.4.15.drv...
building /gnu/store/qyqpdhwwjckivpxdijs8q9h4gfppa78m-groovy-sql-2.4.15.drv...
building /gnu/store/phhi0hgzpr7kv55ia54xcp5z3hfy9vva-groovy-swing-2.4.15.drv...
building /gnu/store/xhihk4xhzwrp05bad7mx6lmcx02zvbiz-groovy-testng-2.4.15.drv...
building /gnu/store/477rnnafzqisj9vv0wpz2ix0jps4ksms-groovy-xml-2.4.15.drv...
building /gnu/store/a2wb6p3p79xq34rdplk2m5fvymyw9cak-java-plexus-compiler-api-2.8.4.drv...
building /gnu/store/4nr979r37xvb6wj40bm2ng263gwisd1g-groovy-templates-2.4.15.drv...
building /gnu/store/gbfzy5xs44hlni0ppdnlc4q7jkj001sn-java-plexus-compiler-javac-2.8.4.drv...
building /gnu/store/lwdcw7ycnnrbwq5ai8hih22ajdv0zi1k-groovy-console-2.4.15.drv...
building /gnu/store/b4slpsanh9xkn5p46wfxz6plrwwjlzl5-groovy-docgenerator-2.4.15.drv...
building /gnu/store/zr7p56hphc92i8khyc1in00cc9id9dms-groovy-groovydoc-2.4.15.drv...
building /gnu/store/7jmff28s4ddibq2gyx9nxkbj9bkm29hh-groovy-groovysh-2.4.15.drv...
building /gnu/store/cfmdd6l79gbpkybmk07v9nb5ya14kdsd-groovy-ant-2.4.15.drv...
building /gnu/store/r1y50b9xskzcmshm6kgka5nivy9vfn6a-groovy-servlet-2.4.15.drv...
building /gnu/store/bq4fmgsarm02b1rcdc21cb3j71p2sqkg-java-modello-test-1.9.1.drv...
building /gnu/store/3rwj890vx5cda68irdcblhvx4wnnfnb1-groovy-2.4.15.drv...
building /gnu/store/2f9qdvhwqim3wk70w7qrk7v4g3abc930-java-sisu-build-api-0.0.7.drv...
building /gnu/store/yzsvyfwqqxlg9y651yz9ycacwv5czx95-java-logback-classic-1.2.3.drv...
building /gnu/store/3zmipyr9dzqg50rrf273ybgclzslb4c5-java-modello-core-1.9.1.drv...
building /gnu/store/2z1c4ydjs7avb416mnxsc262j06gfzlh-kawa-3.1.1.drv...
building /gnu/store/jl4cvlnri2ysdfxka1jnq6b1szwkwx8k-java-modello-plugins-java-1.9.1.drv...
building /gnu/store/b6m1a7fjvi47g356dbgjrkmbwixms8j0-maven-shared-utils-3.2.1.drv...
building /gnu/store/glzgwaw47hhln30lz12pc6kv9y4lsmff-java-modello-plugins-xml-1.9.1.drv...
building /gnu/store/w6rrxdp5cbp1nw3mn2bvpyy9a6kmd5h9-maven-wagon-provider-test-3.1.0.drv...
building /gnu/store/s905xi28gwyd13601x4pzq5wpxlsyb2r-java-modello-plugins-xpp3-1.9.1.drv...
building /gnu/store/b45lb7az2jc8v544hx50c04f81f06ln5-mrrescue-1.02e.drv...
building /gnu/store/0xzjlisbk2m49p2mis50nx0li8y37hza-java-plexus-sec-dispatcher-1.4.drv...
building /gnu/store/lcwf4fiakgsasgjbz255kpgbpqx721xl-maven-model-3.6.1.drv...
building /gnu/store/k4gg4nd9s58ps4xv0f6m66qp5d8335j4-maven-repository-metadata-3.6.1.drv...
building /gnu/store/41hz3234awvlnf8qrsfv13v2a43szwjk-maven-model-builder-3.6.1.drv...
building /gnu/store/7qyzng9p7194ylyx0cbn14wmxpln0dgr-maven-plugin-api-3.6.1.drv...
building /gnu/store/syp0b8fv04awrmflfhlwrrdic98mf1qi-maven-resolver-provider-3.6.1.drv...
building /gnu/store/z6fbhny594r2ylyxcn78c4drsm6lj7qj-maven-settings-3.6.1.drv...
building /gnu/store/drd2qdggxjz9mr91nqrzcf1mffn16g9a-mu-1.4.6.drv...
building /gnu/store/9nddhimjkpjdc71hhw0nbwhchw22wz0l-maven-settings-builder-3.6.1.drv...
building /gnu/store/r96qidw5vfj3cgjzg7044jwlg6xvmmqk-mujs-1.0.7.drv...
building /gnu/store/z5nf92ndksn9k3hbdk1nrgm4v5bcgy60-maven-core-3.6.1.drv...
building /gnu/store/mljcr359a26d5ri86ix04ywq1psb80kb-mupdf-1.16.1.drv...
building /gnu/store/rpxf2d54dkq241jk8fxlfgggw26b6zja-java-plexus-component-metadata-1.7.1.drv...
building /gnu/store/nvll692ykrwnbm879nznq3dn90icri7w-next-gtk-webkit-1.5.0.drv...
building /gnu/store/fhdgx8184ngln3js5grgl2daqf4hk3jj-maven-core-3.6.1.drv...
building /gnu/store/pjwbhqwvnnyldyjrkfap4ci5clpz0rx0-openjdk-13.0.drv...
building /gnu/store/rz1by41yv3z4kp2dl758dhgz9s3na3xl-maven-embedder-3.6.1.drv...
building /gnu/store/z7yaabjilwindkjil9yhr27x2a1gms4q-maven-wagon-file-3.1.0.drv...
building /gnu/store/5kp2gc7wr7qp3fl67rd5wjmk6mby0viy-maven-wagon-http-shared-3.1.0.drv...
building /gnu/store/xfyby8037351wq8738jqszxk9bgvsdzf-maven-compat-3.6.1.drv...
building /gnu/store/2ws7zwg2an6jnfqz5pc5fmlb6sfq58ss-maven-wagon-http-3.1.0.drv...
building /gnu/store/4vpx5h7w9j11b9zk2wa5ik28yn228idw-openjdk-14.0.tar.xz.drv...
building /gnu/store/sq6akic3my6pc8azcvp0nm4zc4czzbr2-maven-3.6.1.drv...
building /gnu/store/p7m8n0bzin2y211ndc8qgjl21845lkm8-openjdk-14.0.drv...
… (not yet done)

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein
ohne es zu merken